#hxdmoomenu ul { float:left; list-style: none; text-align:right; /*width:548px;background:url(../images/menu-bg.png) no-repeat top left;width:544px*/ }
#hxdmoomenu ul li { display: inline; list-style-type:none; text-transform:uppercase; padding:0;font-size:18px;color:#fff; font-family:"museo-sans"; font-weight:100; font-style:normal; }
#hxdmoomenu ul li a {
    color: #fff;
    display: block;
    float: left;
    font-size:18px;
    text-decoration: none;
}
#hxdmoomenu ul li.item3 a {
	padding:5px 16px;
	width:68px;
	height:15px;
	text-align:center;
}
#hxdmoomenu ul li.item3 a:hover{
	/*background:url(../images/menu-bg2-o.png) repeat-x left;*/
	padding:5px 16px;
	height:15px;
	
}
#hxdmoomenu ul li.item19 a {
	padding:5px 16px;
	text-align:center;
}
#hxdmoomenu ul li.item19 a:hover{
	/*background:url(../images/menu-bg2-o.png) repeat-x left;*/
	padding:5px 16px;
	height:15px;
}
#hxdmoomenu ul li.item2 a {
	padding:5px 16px;
	text-align:center;
	height:15px;
}
#hxdmoomenu ul li.item2 a:hover{
	/*background:url(../images/menu-bg2-o.png) repeat-x left;*/
	padding:5px 16px;
}
#hxdmoomenu ul li.item4 a {
	padding:5px 16px;
	text-align:center;
	height:15px;
}
#hxdmoomenu ul li.item4 a:hover{
	/*background:url(../images/tab-bg-last.png) no-repeat left;*/
	padding:5px 16px;
	height:15px;
}
#hxdmoomenu ul li.item12 a {
	padding:5px 16px;
	/*width:68px;*/
	text-align:center;
	height:15px;
}
#hxdmoomenu ul li.item12 a:hover{
	/*background:url(../images/menu-bg2-o.png) repeat-x left;*/
	height:15px;
}
#hxdmoomenu ul li.item5 a {
	padding:5px 16px;
	text-align:center;
	height:15px;
}
#hxdmoomenu ul li.item5 a:hover{
	/*background:url(../images/menu-bg2-o.png) repeat-x left;*/
	padding:5px 16px;
	height:15px;
}
#hxdmoomenu ul li.item35 a {
	padding:5px 16px;
	text-align:center;
	height:15px;
}
#hxdmoomenu ul li.item35 a:hover{
	/*background:url(../images/menu-bg2-o.png) repeat-x left;*/
	padding:5px 16px;
	height:15px;
}
#hxdmoomenu ul li.item52 a {
	padding:5px 16px;
	text-align:center;
	height:15px;
}
#hxdmoomenu ul li.item52 a:hover{
	/*background:url(../images/menu-bg2-o.png) repeat-x left;*/
	padding:5px 16px;
	height:15px;
}


#hxdmoomenu ul li.item18 {
	color:#B0062A;
}
#hxdmoomenu ul li.item18 a {
	color:#B0062A;
	background: none;
}
#hxdmoomenu ul li.item18 a:hover {
	color:#B0062A;
	background: none;
}


#hxdmoomenu ul li.item5 {
    background: none repeat scroll 0 0 transparent;
}
#hxdmoomenu ul li.item18 {
    color: #B0062A;
}
#hxdmoomenu ul li.item18 a {
    background: none repeat scroll 0 0 transparent;
    color: #B0062A;
}
#hxdmoomenu ul li.item18 a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #B0062A;
}
.menuhxdmenu, .menuhxdmenu * {
    margin: 0;
    padding: 0;
}
div#hxdmoomenu {
    float: left;
    margin:0;
    padding: 0;
    z-index: 999;
	position:relative;
}
#hxdmoomenu li li {
    margin: 0;
    padding: 0;
}
.menuhxdmenu {
    float: left;
    line-height: 1;
    position: relative;
    z-index: 101;
}
.menuhxdmenu ul {
    padding: 0;
}
.menuhxdmenu li {
    float: left;
    list-style: none outside none;
    position: relative;
}
div#hxdmoomenu li li a, div#hxdmoomenu li.active li a {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    width: 98%;
}
.menuhxdmenu li ul {
    float: none;
    left: -999em;
    position: absolute;
    z-index: 102;
}
.menuhxdmenu li:hover ul, .menuhxdmenu li.sfHover ul {
    left: 0;
    top: 27px;
}
.menuhxdmenu li:hover li ul, .menuhxdmenu li.sfHover li ul, .menuhxdmenu li li:hover li ul, .menuhxdmenu li li.sfHover li ul, .menuhxdmenu li li li:hover li ul, .menuhxdmenu li li li.sfHover li ul {
    top: -999em;
}
.menuhxdmenu li li:hover ul, .menuhxdmenu li li.sfHover ul, .menuhxdmenu li li li:hover ul, .menuhxdmenu li li li.sfHover ul, .menuhxdmenu li li li li:hover ul, .menuhxdmenu li li li li.sfHover ul {
    left: 200px;
    top: 0;
}
.menuhxdmenu li li {
    float: none;
    position: relative;
    width: 100%;
}
#hxdmoomenu ul {
    margin: 0;
}
#hxdmoomenu ul li {
    display: block;
    margin: 0;
}
#hxdmoomenu ul li.separator {
    display: none;
}
#hxdmoomenu ul ul li a span {
    display: block;
}
#hxdmoomenu ul ul li a img {
    display: none;
}
#hxdmoomenu ul li a:hover {
    display: block;
	color:#fddf40
}
#hxdmoomenu li.active a {
    display: block;
	color:#fddf40
}
#hxdmoomenu ul li img {
    border: medium none;
}
#hxdmoomenu ul li.item1 img {
}
#hxdmoomenu li ul {
    background: none repeat scroll 0 0 transparent;
   /* border-left: 1px solid #AACFCE;
    border-right: 1px solid #AACFCE;
    border-top: 1px solid #AACFCE;*/
    margin-left: auto;
    margin-top: -2px;
    padding:24px 0 0 0;
    text-align: center;
	cursor:pointer;
	width:auto;
    /*width: 156px;*/
}
#hxdmoomenu li.item35 ul, #hxdmoomenu li.item2 ul, #hxdmoomenu li.item12 ul, #hxdmoomenu li.item52 ul, #hxdmoomenu li.item4 ul{margin:0 0 0 16px}

#hxdmoomenu ul ul ul {
    margin-left: 10px;
    margin-top: 10px;
}
#hxdmoomenu ul ul li {
    float: left;
    margin: 0;
    text-align: center;
}
#hxdmoomenu ul ul li a, #hxdmoomenu ul li.active ul li a {
    background: none repeat scroll 0 0 #16445f;
    border-bottom: 1px solid #AACFCE;
   /* border-right: 1px solid #AACFCE;*/
    color: #FFFFFF;
	
  opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
    display: block; font-family:"museo-sans"; font-weight:100; font-style:normal;  font-size:13px;
    margin: 0;
    padding:9px 15px;
    text-align: center;
    width: 150px;
}
#hxdmoomenu ul li.item2 ul li a, #hxdmoomenu ul li.item2 .active ul li a {
    background: none repeat scroll 0 0 #16445f;
    border-bottom: 1px solid #AACFCE;
    color: #FFFFFF;
    display: block;font-family:"museo-sans"; font-weight:100; font-style:normal; 
    margin: 0;
    padding:9px 15px;
    text-align: center;
    width: 150px;
}
#hxdmoomenu ul li.item3 ul li a, #hxdmoomenu ul li.item3 .active ul li a {
    background: none repeat scroll 0 0 #16445f;
    border-bottom: 1px solid #AACFCE;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    text-align: center;
    width: 150px;
}
#hxdmoomenu ul li.item19 ul li a, #hxdmoomenu ul li.item19 .active ul li a {
    background: none repeat scroll 0 0 #16445f;
    border-bottom: 1px solid #AACFCE;
    border-right: 1px solid #AACFCE;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    text-align: center;
    width: 150px;
}
#hxdmoomenu ul li.item4 ul li a, #hxdmoomenu ul li.item4 .active ul li a {
    background: none repeat scroll 0 0 #16445f;
    border-bottom: 1px solid #AACFCE;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    text-align: center;
   /* width: 150px;*/
}
#hxdmoomenu ul li.item12 ul li a, #hxdmoomenu ul li.item12 .active ul li a {
    background: none repeat scroll 0 0 #16445f;
    border-bottom: 1px solid #AACFCE;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    text-align: center;
    /*width: 150px;*/
}

#hxdmoomenu ul li.item35  ul li a {
    background: url(../images/spacer.gif) repeat scroll 0 0 #16445f;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    width: 150px;
	text-align:center;
}
#hxdmoomenu ul li.item35  ul li a:hover, #hxdmoomenu ul li.item35 .active ul li a:hover {
    background: url(../images/spacer.gif) repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    width: 150px;
	text-align:center;
}
#hxdmoomenu ul li.item52  ul li a {
    background: url(../images/spacer.gif) repeat scroll 0 0 #16445f;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    width: 150px;
	text-align:center;
}
#hxdmoomenu ul li.item52  ul li a:hover, #hxdmoomenu ul li.item52 .active ul li a:hover {
    background: url(../images/spacer.gif) repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    width: 150px;
	text-align:center;
}
#hxdmoomenu ul li.item5 ul li a, #hxdmoomenu ul li.item5 .active ul li a {
    background: none repeat scroll 0 0 #16445f;
    border-bottom: 1px solid #AACFCE;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    text-align: center;
   width: 100px;
	white-space: pre-wrap;
}
#hxdmoomenu ul li.item5 ul li.item34 a, #hxdmoomenu ul li.item5 .active ul li.item34 a {
    background: none repeat scroll 0 0 #16445f;
    border-bottom: 1px solid #AACFCE;
    border-right: 1px solid #AACFCE;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    text-align: center;
	width: 100px;
	height:33px;
	line-height:16px;
	white-space: pre-wrap;
}
#hxdmoomenu ul li a {
    color: #fff;
    display: block;
    /*padding: 3px 10px 3px 8px;*/
	padding: 6px 10px 3px 15px;
}
#hxdmoomenu ul li a:hover, #hxdmoomenu ul li.active a:hover, #hxdmoomenu ul li.active a {
    color: #fddf40;
    display: block;
}
#hxdmoomenu ul li.item18 a:hover {
    background: none repeat scroll 0 0 transparent;
}
#hxdmoomenu ul ul li a:hover, #hxdmoomenu ul li.active ul li a:hover {
    background: none repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    /*width: 150px;*/
}
#hxdmoomenu ul li.item2  ul li a:hover, #hxdmoomenu ul li.item2 .active ul li a:hover {
    background: none repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    /*width: 150px;*/
}
#hxdmoomenu ul li.item3  ul li a:hover, #hxdmoomenu ul li.item3 .active ul li a:hover {
    background: none repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
   /* width: 150px;*/
}
#hxdmoomenu ul li.item4  ul li a:hover, #hxdmoomenu ul li.item4 .active ul li a:hover {
    background: none repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    /*width: 150px;*/
}
#hxdmoomenu ul li.item5  ul li a:hover, #hxdmoomenu ul li.item5 .active ul li a:hover {
    background: none repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    /*width: 200px;*/
}
#hxdmoomenu ul li.item12  ul li a:hover, #hxdmoomenu ul li.item12 .active ul li a:hover {
    background: none repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
    /*width: 150px;*/
}
#hxdmoomenu ul li.item19  ul li a:hover, #hxdmoomenu ul li.item19 .active ul li a:hover {
    background: none repeat scroll 0 0 #0c2d41;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding:9px 15px;
   /* width: 150px;*/
}
h1.welcome-title {margin:0; padding:0 0 20px 0; font-size:22px; color:#035377; font-weight:400; font-style:normal; font-family:"trajan-pro-3"}